@charset "UTF-8";
/* CSS Document */

body
{
	font-family: "Myriad W01 Regular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #000;
}

.navigation {font-size: 13px;}

p
{
	font-size:16px;
	margin-bottom: 16px;
}


.bold {font-family:"Myriad W01 Bold", Arial, Helvetica, sans-serif;}

.italic {font-family:"Myriad W01 It", Arial, Helvetica, sans-serif;}

.subheading {font-family:"Francker W02 Bold", Arial, Helvetica, sans-serif;
font-size:28px;
	color: #444;}
	
.hr { height:2px;color:#C5C5B8;}


h1 { font-family: "Myriad W01 Regular", Arial, Helvetica, sans-serif;
font-size:60px;
line-height:52px;
text-space:-5px;
font-weight:normal;
	color: #fff;
	margin-bottom:20px;}

h2 { font-family: "Myriad W01 Regular", Arial, Helvetica, sans-serif;
font-size:28px;
line-height:34px;
text-space:-2px;
font-weight:normal;
margin-bottom:8px;
	color: #000;}

.thintype {font-family: "FranckerW02-ExtraLight", Arial, Helvetica, sans-serif;}

.lightblue {color:#000077;}


.extralargeextrathin { font-family: "DINLight", Arial, Helvetica, sans-serif;
font-size:120px;
line-height:120px;
font-weight:normal;
	color:#e33;}
	
a.navigation:link { color: #111; }
a.navigation:visited { color: #444; }
a.navigation:hover { color: #000; } 
a.navigation:active { color: #f00; } 

a.navigation:hover { background-color: #A9A99C; } 

.youarehere { background-color: #E68D40; } 


a.email:link { color:#c5c5b9;text-decoration:none;font-size:14px; }
a.email:visited { color:#c5c5b9;text-decoration:none;font-size:14px; }
a.email:hover { color:#ffffff;text-decoration:none;font-size:14px; } 
a.email:active { color:#c5c5b9;text-decoration:none;font-size:14px; } 

a.telephone:link { font-family: "Myriad W01 Lt", Arial, Helvetica, sans-serif;color:#c5c5b9;text-decoration:none; }
a.telephone:visited { font-family: "Myriad W01 Lt", Arial, Helvetica, sans-serif;color:#c5c5b9;text-decoration:none; }
a.telephone:hover { font-family: "Myriad W01 Lt", Arial, Helvetica, sans-serif;color:#c5c5b9;text-decoration:none; } 
a.telephone:active { font-family: "Myriad W01 Lt", Arial, Helvetica, sans-serif;color:#c5c5b9;text-decoration:none; } 

a.signofftel:link { color:#000;text-decoration:none; }
a.signofftel:visited { color:#000;text-decoration:none; }
a.signofftel:hover { color:#000;text-decoration:none; } 
a.signofftel:active { color:#000;text-decoration:none; } 

a.whitelinks:link { color:#ffffff;text-decoration:underline; }
a.whitelinks:visited { color:#ffffff;text-decoration:underline; }
a.whitelinks:hover { color:#ffffff;text-decoration:none; } 
a.whitelinks:active { color:#ffffff;text-decoration:underline; } 

a.breadcrumbs:link { color:#121212;text-decoration:none; }
a.breadcrumbs:visited { color:#121212;text-decoration:none; }
a.breadcrumbs:hover { color:#c5c5b9;text-decoration:underline; } 
a.breadcrumbs:active { color:#232323;text-decoration:none; } 

a.propellerdesign:link { color:#5c7042;text-decoration:none; }
a.propellerdesign:visited { color:#5c7042;text-decoration:none; }
a.propellerdesign:hover { color:#5c7042;text-decoration:underline; } 
a.propellerdesign:active { color:#5c7042;text-decoration:none; } 


a.contactmaillink:link { color:#222222;text-decoration:none; }
a.contactmaillink:visited { color:#222222;text-decoration:none; }
a.contactmaillink:hover { color:#000000;text-decoration:underline; } 
a.contactmaillink:active { color:#222222;text-decoration:none; } 


a.gotwood {
display: block;
width: 281px;
line-height: 54px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 54px;
background: url('../images/winterwarmer-anim.gif') 0px 0px no-repeat;
text-decoration: none;

      }

a.gotwood:hover {
background-position: 0px 0px; /* for the purposes of replacing a straight animated gif */

}



.linecolor {color:#5c7042;}

.propellercaption {color:#454545;}